[class*="ffcol-"] {
	padding-top: 10px;
	padding-bottom: 0px;
	border: 0px solid #ddd;
	backgroundf-color: rgba(86,61,124,.15);
	border: 0px solid rgba(86,61,124,.2);
}

body {
	font-family: "proxima-nova", sans-serif;
	color: #3D3C3F;
	font-size: 16px;
}

a,
a:hover {
	color: #E22A54;
}

/* @group Titres et paragraphe */

h2 {
	font: 24px "adobe-caslon-pro";
	margin: 10px 0 20px 0;
	line-height: 26px;
}

h3 {
	font-family: "telefon-web", sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	margin-top: 0;
}

h4 {
	font-size: 14px;
	font-family: "ocr-a-std";
	text-transform: uppercase;
	letter-spacing: -1px;
	margin: 40px 0 20px 0;
}

.center {
	text-align: center;
}

h5 {
	font: italic 17px "adobe-caslon-pro";
	margin: 0;
}

h5 > strong,
h5.breves {
	font-family: "telefon-web", sans-serif;
	color: #E22A54;
	font-weight: bold;
	font-style: normal;
	margin-left: 5px;
	text-transform: uppercase;
}

h5.breves {
	margin-left: 0;
	margin-bottom: 10px;
}

p {
	font-size: 14px;
	font-weight: 400;
	line-height: 18px;
	margin: 10px 0;
}

/* @end */

/* @group Footer */

div#home-footer {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #283D57;
	color: #fff;
	font: 16px "adobe-caslon-pro";
}

div#home-footer,
div#home-footer a {
	font-family: "telefon-web", sans-serif;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	line-height: 26px;
}

div#home-footer a:hover {
	color: #E22A54;
}

div.copyright,
div.copyright a {
	font-size: 12px;
	text-transform: none;
	color: #999 !important;
	padding-top: 5px;
	text-transform: none !important;
}

div.copyright-netinfluence {
	text-align: right;
	text-transform: none !important;
}

div.logos {
	text-align: right;
}

div.logos img {
	margin-left: 20px;
}

div.follow-us img {
	margin-top: 10px;
	margin-right: 5px;
}

/* @end */

/* @group Twitter */

div.twitter-box {
	background-color: #eaeaea;
	border-left: 1px solid #fff;
	min-height: 600px;
	font-size: 14px;
}

div.twitter-box-black {
	background-color: #000;
	color: #fff;
}

div.twitter-box h3 {
	font-size: 16px;
	margin: 10px 0;
}

div.tweet {
	margin-bottom: 20px;
}

div.tweet img {
	float: left;
	margin: 0px 5px 5px 0;
}

div.tweet p {
	margin-left: 63px;
	font-size: 13px;
}

div.twitter-box-black p {
	margin-left: 0;
}

/* @end */

/* @group Barre de navigation */

.navbar-inverse {
	border: none;
	margin: 0 auto 20px auto;
}

li.active  a {
	background-color: #E22A54 !important;
}

.navbar-brand {
	padding: 9px 20px;
}

ul.navbar-nav li a {
	font-size: 20px;
	text-transform: uppercase;
	padding: 20px 21px;
	font-family: "telefon-web", sans-serif;
	color: #fff;
}

.navbar {
	border-radius: 0;
}

.navbar-inverse button {
	border: none;
}
.navbar-inverse button:hover, .navbar-inverse button:focus {
	background-color: initial !important;
}

/* @end */

div#top-nav-sub {
	background-color: #f5f5f5;
	padding: 10px;
}

div#top-nav-sub a {
	font-size: 16px;
	text-transform: uppercase;
	margin-right: 20px;
	font-family: "telefon-web", sans-serif;
	color: #000;
}

div#top-nav-sub a.active {
	color: #E22A54;
}

div#top-zone {
	margin-bottom: 0px;
	height: 50px;
}

div#top-menu,
div#top-menu a {
	font-size: 14px;
	text-align: right;
	font-family: "ocr-a-std";
	color: #000;
	text-transform: uppercase;
	text-indent: 0;
	letter-spacing: -1px;
}

div#top-menu a.active {
	color: #E22A54;
}

div#top-zone div#top-menu {
	margin-top: 15px;
}

div#top-zone-home {
	height: 135px;
	margin-top: 30px;
}

/* @group CAROUSEL */

/* Carousel base class */

.carousel {
	margin-bottom: 0px;
}

/* Since positioning the image, we need to help out the caption */

.carousel-caption {
	z-index: 10;
	padding-bottom: 0;
	bottom: auto;
}

/* Declare heights because of positioning of img element */

.carousel .item {
	height: 500px;
	background-color: #FFF;
}

.carousel img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	height: 500px;
}

.carousel-indicators {
	bottom: 0px;
}

/* @group Caption */

.carousel-caption {
	left: 0;
	right: 0;
	width: 1140px;
	margin: 0 auto;
	text-align: left;
	top: 43px;
}

.carousel-caption span.titre {
	font-size: 60px;
	background-color: #283D57;
	color: #fff;
	line-height: 81px;
	margin-bottom: 5px;
	padding-left: 2rem;
	padding-right: 2rem;
	font-family: "telefon-web", sans-serif;
	text-shadow: none;
}

.carousel-caption a:hover {
	color: #000;
	text-decoration: none;
}

.carousel-caption span.categorie {
	background-color: #283D57;
	padding: 5px;
	margin-bottom: 10px;
	line-height: 32px;
	font-size: 14px;
	font-style: italic;
	text-shadow: none
}

.carousel-caption span.categorie strong {
	font-style: normal;
}

.carousel-caption a span.categorie {
	color: #fff;
}

.carousel-caption-immersion span.titre {
	background-color: #81DE67;
    text-shadow: none;
}

.carousel-caption-immersion a:hover {
	color: #fff;
}

.carousel-caption-immersion span.categorie {
	background-color: #81DE67;
    text-shadow: none
}

/* changer un span */

.carousel-caption h5 {

}

/* @end */

div#main {
	position: relative;
	topff: -70px;
}

/* @end */

/* RESPONSIVE CSS */

@media (min-width: 768px) {

/* Bump up size of carousel content */

.carousel-caption h1 {
	margin-bottom: 20px;
	font-size: 60px;
	line-height: 1.4;
}

}

@media screen and (max-width: 768px) {
	div#menu {
		position: relative;
		top: 0;
	}
	div#menu > .container,
	div#menu > .container > .row,
	div#menu > .container > .row > div
	{
		padding: 0;
		margin: 0;
	}

	div#main {
		top: 0;
	}
}

@media (max-width: 767px) {

.navbar-collapse {
	padding: 0;
}

.navbar-collapse ul {
	width: 50%;
	float: left;
	margin: 10px 0 0 0;
}

.navbar-collapse form .search-field {
	border-radius: 5px;
	padding: 0 20px;
	margin-top: 10px;
}

.navbar-collapse form .search-field, .navbar-collapse .search-field input {
	background-color: #fff;
}

.navbar-collapse form input {
	border: 0 none;
	padding: 6px 12px 4px;
	border-radius: 4px 0 0 4px;
}

.navbar-collapse form .search-field .btn {
	border: 0 none;
	border-radius: 0 4px 4px 0;
}

ul.navbar-nav li {
	border: #101010 1px solid;
	border-top: #333 1px solid;
	border-left: #333 1px solid;
}

ul.navbar-nav li a {
	font-size: 12px;
	padding: 6px 10px 6px 20px;
}

div.twitter-box {
	min-height: 400px;
}

}

@media (min-width: 768px) and (max-width: 991px) {

.carousel .item {
	height: 250px;
	background-color: #E22A54;
}

.carousel-caption {
	width: 720px;
	top: 10px;
}

.carousel-caption span {
	font-size: 35px;
	color: #fff;
	line-height: 50px;
}

ul.navbar-nav li a {
	font-size: 16px;
}

ul.navbar-nav li a {
	padding: 20px 20px;
}

div.twitter-box {
	min-height: 500px;
}

}

@media (min-width: 992px) and (max-width: 1199px) {

.carousel .item {
	height: 320px;
	background-color: green;
}

.carousel-caption {
	width: 940px;
	top: 5px;
}

.carousel-caption span {
	font-size: 50px;
	line-height: 72px;
}

ul.navbar-nav li a {
	padding: 20px 16px;
	font-size: 16px;
}

}

@media (min-width: 1199px) {

.carousel .item {
	height: 450px;
	background-color: #FFF;
}

}

@media (max-width: 1199px) {

.carousel-caption span.titre {
	font-size: 30px;
	line-height: 43px;
}

.carousel-control {
	display: none;
}

.carousel-indicators li, .carousel-indicators .active {
	width: 25px;
	height: 25px;
	margin: 1px 15px;
	border-radius: 20px;
}

}

div.agenda {
	padding-bottom: 20px;
}

div.agenda h3 {
	font-size: 16px;
}

#top-nav-sub {
	display: none;
}

.bordered-top {
	border-top: 1px solid #ccc;
}

.breve {
	min-height: 70px;
}

.breve h2 {
	margin: 0;
}

.breve h2 a {
	color: #3D3C3F;
	font-size: 18px;
	line-height: 18px;
}

div.breve-titre {
	height: 77px;
	padding-top: 10px;
	margin-bottom: 20px;
}

div.breve-titre img {
	float: right;
}

div.breve-titre h3 {
	padding-top: 30px;
}

.carousel-control .icon-prev:before {
	content: "";
}

.carousel-control .icon-prev {
	background-image: url("/img/arrow_slider-left.png");
	height: 100px;
	width: 35px;
}

.carousel-control .icon-next:before {
	content: "";
}

.carousel-control .icon-next {
	background-image: url("/img/arrow_slider-right.png");
	height: 100px;
	width: 35px;
}

.viewport {
	overflow: hidden;
	margin-right: 0;
}

.viewport ol {
	left: 50%;
	list-style: none outside none;
	margin-left: -30%;
	padding-left: 0;
	position: relative;
	text-align: center;
	width: 60%;
	z-index: 15;
}

.viewport li {
	border: 1px solid #000;
	border-radius: 10px 10px 10px 10px;
	cursor: pointer;
	display: inline-block;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	width: 10px;
}

.viewport li.active {
	background-color: #000;
}

#breves-list {
	position: relative;
}

#breves-list div {
	float: left;
}

.search-area {
	display: inline;
}

.search-area .glyphicon-search {
	cursor: pointer;
	position: relative;
	top: 2px;
}

.search-area, .search-area * {
	transition: all 500ms;
	-webkit-transition: all 500ms;
}

.search-area input {
	display: none;
	border: 0 none;
	width: 150px;
	position: relative;
	top: -2px;
	background-color: transparent;
}

.search-area.active input {
	display: inline;
}

.search-area input:focus {
	outline-width: 0;
}

.search-area.active .search-field {
	border: #000 1px solid;
	padding: 5px 0px 1px 8px;
	margin-right: 10px;
}

.search-area img {
	position: relative;
	margin-top: -5px;
	display: none;
	cursor: pointer;
}

.search-area.active img {
	display: inline;
}

div.search-result {
	margin-bottom: 20px;
}

div.article-bloc img {
	border: 1px solid #f0f0f0;
}

div.agenda-bloc {
	margin-bottom: 10px;
	height: 80px;
}

div.agenda-bloc a,
a:hover div.agenda-bloc,

a:hover div.agenda-bloc div.agenda-desc p {
	color: #3D3C3F;
	text-decoration: none;
}


div.agenda-date {
	border: 1px solid #000;
	width: 70px;
	float: left;
	font-size: 18px;
	text-align: center;
	padding: 5px 0 0 0;
}

div.agenda-date div.day {
	margin-bottom: 0px;
	border-bottom: 1px solid #000;
	font: 28px "adobe-caslon-pro";
	height: 45px;
}

div.agenda-desc {
	margin-left: 90px;
}

div.agenda-desc p {
	margin: 0px;
}

div.agenda-desc p.canal {
	text-transform: uppercase;
	margin-top: 5px;
	font: 16px "adobe-caslon-pro";
	line-height: 22px;
}

div.alert {
	margin-top: 60px;
}

/* @group Emplois */

table.emplois {
	margin-bottom: 30px;
}

table.emplois tr {
	border-bottom: 1px solid #ccc;
}

table.emplois td,
table.emplois th {
	padding: 5px 15px 5px 0;
	font-size: 14px;
}

table.emplois td.title {
	font-weight: bold;
	width: 50%;
}

table.emplois td.last {
	padding-right: 0;
}
/* @end */

.row.agenda div.agenda-desc{ margin-left:70px; line-height:20px; }
.row.agenda div.agenda-desc h5{ line-height:20px; }
.row.agenda div.agenda-desc a{ font-size:14px; }
.row.agenda div.agenda-date div.day{ font-size:24px; height:32px; line-height:36px; }
.row.agenda div.agenda-date{ font-size:16px; width:58px; }

.row.agenda div.agenda-bloc.active .agenda-date{ background-color:#000; color:#fff; }
.row.agenda div.agenda-bloc.active .agenda-date div.day{ border-color:#fff; }
.row.agenda div.agenda-bloc.active .agenda-desc p{ font-weight:bold; }

.row.agenda .info #send{ float:none; margin:20px auto 0px auto; display:block; }
.row.agenda .info h4{ margin-top:0px; }

.row.agenda .list a{ color:#3D3C3F; text-decoration:none; }

.row.newsletter h2{ margin-top:50px; }
.row.newsletter{ padding-bottom:60px; }


div#btn-postuler, div#btn-postuler a {
	height: 60px;
}

div.btn-postuler div {
	float: left;
	width: 47px;
	height: 52px;
	margin-right: 0px;
}

div.btn-postuler div.btn-postuler-fr {
	background: #E22A54 url(picto/btn-emploi/btn_postuler-fr.png);
}
div.btn-postuler div.btn-postuler-en {
	background: #E22A54 url(picto/btn-emploi/btn_postuler-en.png);
}
#editions {
	text-align: center;
	margin-bottom: 20px;
}
#editions a {
	display: inline-block;
	width: 40px;
	height: 46px;
	overflow: hidden;
	background-image: url(../img/btn-inactive.png);
	color: #ccc;
	text-align: center;
	margin-left: 10px;
	padding-top: 12px;
	margin-bottom: 20px;
}

#editions a.active {
	background-image: url(../img/btn-active.png);
	color: #fff;
}

#edition-infos {
	background-color: #eaeaea;
	padding: 20px;
	min-height: 690px;
}
#edition-infos h1 {
	text-transform: uppercase;
	font-size: 60px;
	font-family: "telefon-web", sans-serif;
}
#edition-infos span.date {
	text-transform: uppercase;
	font-size: 20px;
	font-family: "telefon-web", sans-serif;
}

div.editionId {
	float: right;
	font-family: "telefon-web", sans-serif;
	font-weight: bold;
}

div.editionId a {
	color: #000;
}

div.abo {
	padding: 2rem 0;
}
a.button-action {
	background-color: #E22A54;
	padding: 10px;
	color: #fff;
	margin: 1rem 0;
}